local fn = _gn(0xDFB4138EEFED7B81)
--- GET_COORDS_OF_PROJECTILE_TYPE_WITHIN_DISTANCE
function Global.GetCoordsOfProjectileTypeWithinDistance(ped, weaponHash, distance, ownedByPlayer)
	return _in2(fn, ped, _ch(weaponHash), distance, _v, ownedByPlayer, _r)
end
